<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Soap\ExtSoapEngine\Metadata\Visitor;

use Gls\GlsPoland\Soap\Engine\Metadata\Model\XsdType;

interface XsdTypeVisitorInterface
{
    public function __invoke(string $soapType): ?XsdType;
}
